CREATE TABLE grc_dyn_plan_action_data (
    SCENARIO_ID    NUMBER(19, 0),
    COHORT_ID      NUMBER(19, 0),
    ACTION_ID      NUMBER(19, 0),
    KEY            VARCHAR2(64) ,
    CLOB_VAL       CLOB         ,
    SCENARIO_ID    NUMBER(19, 0),
    COHORT_ID      NUMBER(19, 0),
    ACTION_ID      NUMBER(19, 0),
    KEY            VARCHAR2(64) ,
    CLOB_VAL       CLOB         ,
    CONSTRAINT pk_grc_dyn_plan_action_data PRIMARY KEY (SCENARIO_ID, COHORT_ID, ACTION_ID, KEY, SCENARIO_ID, COHORT_ID, ACTION_ID, KEY)
);
